Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 16:29:42 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I purchased a dress through your online store.Because of the size differnce i wanted to return the dress so I return it to your outlet in ajman city centre.. From there they said me i will get the return within 9 to 10 working days. This purchase was made in 24th of april and i return it the very next day. Last few days i have been contacting your customer care and toll free number. First when i  called the customer care they said me it was the stores department and when i went there they said you have to tell the customer care. And when i contacted they said me that it was deposited in my bank account and when i aksed with my bank they said me no such transaction was made .I have been walking behind this for sometime and its not easy for me.
So hoping for an early reply,
yours faithfully 
thajudheen https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2604937